{
  "name": "cordova-plugin-actionsheet",
  "version": "2.3.3",
  "description": "Show a sheet of options the user can choose from.",
  "cordova": {
    "id": "cordova-plugin-actionsheet",
    "platforms": [
      "ios",
      "android",
      "wp8"
    ]
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/EddyVerbruggen/cordova-plugin-actionsheet.git"
  },
  "keywords": [
    "ActionSheet",
    "UIActionSheet",
    "AlertDialog",
    "Dialog",
    "List",
    "Picker",
    "Popup",
    "cordova",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android",
    "cordova-wp8"
  ],
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "author": {
    "name": "Eddy Verbruggen - @EddyVerbruggen"
  },
  "license": "MIT",
  "bugs": {
    "url": "https://github.com/EddyVerbruggen/cordova-plugin-actionsheet/issues"
  },
  "homepage": "https://github.com/EddyVerbruggen/cordova-plugin-actionsheet#readme",
  "gitHead": "b7773b9087f76487640e5ced493f3c0abac98399",
  "_id": "cordova-plugin-actionsheet@2.3.3",
  "scripts": {},
  "_shasum": "e9261b2d004a8da407388d60df534c156c52ff11",
  "_from": "cordova-plugin-actionsheet@>=2.0.0 <3.0.0",
  "_npmVersion": "2.14.7",
  "_nodeVersion": "4.2.2",
  "_npmUser": {
    "name": "eddyverbruggen",
    "email": "eddyverbruggen@gmail.com"
  },
  "dist": {
    "shasum": "e9261b2d004a8da407388d60df534c156c52ff11",
    "tarball": "https://registry.npmjs.org/cordova-plugin-actionsheet/-/cordova-plugin-actionsheet-2.3.3.tgz"
  },
  "maintainers": [
    {
      "name": "eddyverbruggen",
      "email": "eddyverbruggen@gmail.com"
    }
  ],
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-actionsheet-2.3.3.tgz_1483373957490_0.057802831986919045"
  },
  "directories": {},
  "_resolved": "https://registry.npmjs.org/cordova-plugin-actionsheet/-/cordova-plugin-actionsheet-2.3.3.tgz",
  "readme": "ERROR: No README data found!"
}
